.version.index /* version checker */
{
	color: #0000F0;
	background-color: #1BE3CF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 465px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 35px;
	margin-left: auto;
	margin-right: auto;
}

#pu75
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -65px;
	margin-left: 18px;
}

#u75
{
	z-index: 2;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 2px;
}

#u81
{
	z-index: 4;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 106px;
}

#u86
{
	z-index: 6;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 211px;
}

#u91
{
	z-index: 8;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 777px;
	left: 106px;
}

#u96
{
	z-index: 10;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 777px;
	left: 211px;
}

#u106
{
	z-index: 12;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
	left: 2px;
}

#u111
{
	z-index: 14;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
	left: 107px;
}

#u116
{
	z-index: 16;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
	left: 211px;
}

#u121
{
	z-index: 18;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 777px;
	left: 2px;
}

#u135
{
	z-index: 20;
	width: 640px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 2px;
}

#u148-12
{
	z-index: 22;
	width: 226px;
	min-height: 97px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 916px;
	left: 673px;
}

#u149-21
{
	z-index: 34;
	width: 313px;
	min-height: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 325px;
}

#u149-5,#u149-10,#u149-15
{
	line-height: 17px;
}

#u149-2,#u149-3,#u149-7,#u149-8,#u149-12,#u149-13,#u149-17,#u149-18
{
	color: #006837;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
}

#u149-19
{
	color: #006837;
}

#u151-14
{
	z-index: 55;
	width: 258px;
	min-height: 90px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 1px;
}

#slideshowu156
{
	z-index: 73;
	width: 0.01px;
	height: 263px;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 1px;
}

#u162
{
	position: absolute;
	width: 639px;
	height: 263px;
	background-color: transparent;
}

#u162popup
{
	z-index: 74;
}

#u163
{
	z-index: 75;
	width: 639px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u163_img
{
	padding-left: 24px;
	padding-right: 15px;
}

#u193
{
	z-index: 77;
	width: 639px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u202
{
	z-index: 79;
	width: 639px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u211
{
	z-index: 81;
	width: 639px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u193_clip,#u202_clip,#u211_clip
{
	overflow: hidden;
	width: 639px;
	height: 263px;
}

#u193_img,#u202_img,#u211_img
{
	margin-top: 2px;
	margin-right: -1px;
	margin-bottom: 1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u221-3
{
	z-index: 83;
	width: 296px;
	background-color: transparent;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 886px;
	left: 7px;
}

#u222-4
{
	z-index: 86;
	width: 311px;
	min-height: 67px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 909px;
}

#u226-4
{
	z-index: 90;
	width: 303px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 324px;
}

#u237
{
	z-index: 94;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 663px;
}

#u238
{
	z-index: 96;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u154-4
{
	z-index: 69;
	width: 919px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1057px;
	left: 13px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1057px;
}

